Subject: [PATCH V14 5/9] dma: qcom_hidma: implement lower level hardware interface

From: [email-masked] (Sinan Kaya)
Date: Fri, 11 Mar 2016 16:59:23 -0500

Vinod,

On 3/11/2016 2:29 PM, Sinan Kaya wrote:
> I have done the renaming. This is all left for me to post a follow up.

I just posted v15 (forgot to put v15 on 4/4).

http://www.spinics.net/lists/arm-kernel/msg490282.html

I wanted to get v15 out before the end of the week with the macro renames. 
Let me know which lines need corrections.

There is also a single line change for the object hierarchy patch. The code 
was looking up DMA attributes (OF:dma-coherent) from the wrong place.

Thanks and have a good weekend,
Sinan

-- 
Sinan Kaya
Qualcomm Technologies, Inc. on behalf of Qualcomm Innovation Center, Inc.
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum, a Linux Foundation Collaborative Project